
.Mob-only {
	display: none !important;
}

@media (max-width: 1280px) {

.container,
.et_pb_row {
	width: 95%;
}

h1.product_title.entry-title {
 font-size: 3em;
}

h2 {
	font-size: 1.8em !important;
}
.et_pb_blurb_container h4 {
	font-size: 1.6em !important;

}
}


@media (max-width: 1024px) {

.container,
.et_pb_row {
	width: 95%;
}

.Product-Features {
	font-size: 1.5em !important;
}

 h1.product_title.entry-title {
	 font-size: 3em;
 }
 
 .SubHeading h2 {
	 font-size: 1.9em !important;
 	
 }

 .et_pb_blurb_container h4 {
 	font-size: 1.4em !important;
	
 }
 
 h2 {
 	font-size: 1.8em !important;
 }



}




@media (max-width: 960px) {

.container,
.et_pb_row {
	width: 92%;
}

.et_pb_text_1 {
	padding-right: 0px !important;
	padding-bottom: 0px !important;
	padding-left: 0px !important;
}

h1 {
	font-size: 3em;
}

h1 sup {
	font-size: 14px !important;
	bottom: 1.5em !important;
}

h4 {
	font-size: 2.4em !important;
}

.et_pb_blurb_container h4 {
	font-size: 1.6em !important;
}

.et_pb_blurb_container h4 a {
	font-size: 1em !important;
}


.100-mobile {
	min-width: 100%;
}
h2 {
	font-size: 1.5em !important;
}

.h2bigger h2 {
	font-size: 1.9em !important;
}

.category-breadcrumb,
.mob-hide {
	display: none !important;
} 

.Mob-only {
	display: inline !important;
}

.et_pb_section,
.et_pb_column .et_pb_row_inner {
	padding: 5px 0 !important;
}

ul.sf-result > li {
	margin-right: 2% !important;
	width: 48% !important;
}

.prostep-filter .sf-element {
	width: 100%;
	margin-right: 0%;
	margin-bottom: 5px;
}

.prostep-filter .sf-element legend {
	display: inline !important;
}

.Mob-only a[href^="tel:"] {
	background: #ccc;
	text-decoration: none;
	text-color: #d41535 !important;
	font-family: 'FFDINWebbold' !important;
	margin: 10px 0 20px 0;
	font-size: 1.2em  !important;	
	text-align: center;
}

.inpage-navi-col { 
	width: 100% !important;
}

.Mob-only a[href^="tel:"]:before {
  content: "\260e";
  margin-right: 0.5em;
}

.et_header_style_left #logo {
 max-width: 35% !important;
}

ul.sub-menu .sub {
display: none;
}

.dynamicheight{
    position: relative;
}
.staybottom{
    position: relative;
    bottom: 0;
	min-width: 100%;
}

.m-toggle .gfield_checkbox input:checked + label:after {
	margin-left: 27px;
}





}